# KDChartAbstractTernaryDiagram.h File Reference

`#include "../KDChartAbstractDiagram.h"`
`#include "KDChartTernaryAxis.h"`

Include dependency graph for KDChartAbstractTernaryDiagram.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | KDChart

## Classes

class | KDChart::AbstractTernaryDiagram
| Base class for diagrams based on a ternary coordinate plane. More...